.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-1.972800px;}
.ws7{word-spacing:-0.019200px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:2.376000px;}
.ws3{word-spacing:2.721600px;}
.wsd{word-spacing:2.846400px;}
.wsc{word-spacing:3.388800px;}
.ws8{word-spacing:3.691200px;}
.ws2{word-spacing:4.612800px;}
.ws1{word-spacing:6.667200px;}
.ws9{word-spacing:7.641600px;}
.wsa{word-spacing:8.899200px;}
.ws4{word-spacing:16.795200px;}
.ws5{word-spacing:17.193600px;}
.wse{word-spacing:21.240000px;}
.wsf{word-spacing:25.224000px;}
._2{margin-left:-12.456000px;}
._4{margin-left:-5.600000px;}
._1{margin-left:-4.449600px;}
._0{margin-left:-2.649600px;}
._3{margin-left:-1.545600px;}
.fc1{color:rgb(0,121,193);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:27.984000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:32.648000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:128.000000px;}
.y17{bottom:27.967842px;}
.y16{bottom:42.026510px;}
.y1b{bottom:85.683843px;}
.y1a{bottom:111.926980px;}
.y18{bottom:138.170118px;}
.y19{bottom:145.452588px;}
.y0{bottom:239.000000px;}
.y15{bottom:454.445535px;}
.y14{bottom:476.315441px;}
.y13{bottom:498.185346px;}
.y12{bottom:520.055252px;}
.y11{bottom:541.925158px;}
.y10{bottom:563.795064px;}
.yf{bottom:585.664970px;}
.ye{bottom:626.279974px;}
.yd{bottom:648.149880px;}
.yc{bottom:670.019786px;}
.yb{bottom:691.889692px;}
.ya{bottom:732.504695px;}
.y9{bottom:754.374601px;}
.y8{bottom:776.244507px;}
.y7{bottom:816.859511px;}
.y6{bottom:838.729417px;}
.y5{bottom:860.599323px;}
.y3{bottom:882.469229px;}
.y4{bottom:888.711346px;}
.y2{bottom:951.951059px;}
.y1{bottom:1011.935373px;}
.h4{height:21.491712px;}
.h7{height:25.073664px;}
.h5{height:34.507812px;}
.h3{height:36.864000px;}
.h6{height:43.008000px;}
.h2{height:98.304000px;}
.h1{height:948.189542px;}
.h0{height:1237.176471px;}
.w1{width:864.617647px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x3{left:84.352941px;}
.x1{left:158.189882px;}
.x2{left:199.804000px;}
.x4{left:363.231575px;}
.x5{left:371.974601px;}
.x6{left:422.189595px;}
.x7{left:430.932621px;}
.x8{left:568.185791px;}
.x9{left:578.386248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.004097pt;}
.wsb{word-spacing:-1.683896pt;}
.ws7{word-spacing:-0.016388pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:2.028050pt;}
.ws3{word-spacing:2.323039pt;}
.wsd{word-spacing:2.429563pt;}
.wsc{word-spacing:2.892532pt;}
.ws8{word-spacing:3.150648pt;}
.ws2{word-spacing:3.937285pt;}
.ws1{word-spacing:5.690832pt;}
.ws9{word-spacing:6.522537pt;}
.wsa{word-spacing:7.595970pt;}
.ws4{word-spacing:14.335652pt;}
.ws5{word-spacing:14.675709pt;}
.wse{word-spacing:18.129540pt;}
.wsf{word-spacing:21.530109pt;}
._2{margin-left:-10.631900pt;}
._4{margin-left:-4.779916pt;}
._1{margin-left:-3.797985pt;}
._0{margin-left:-2.261583pt;}
._3{margin-left:-1.319257pt;}
.fs2{font-size:23.885925pt;}
.fs3{font-size:23.899582pt;}
.fs5{font-size:27.866912pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:109.255230pt;}
.y17{bottom:23.872133pt;}
.y16{bottom:35.872000pt;}
.y1b{bottom:73.136000pt;}
.y1a{bottom:95.536000pt;}
.y18{bottom:117.936000pt;}
.y19{bottom:124.152000pt;}
.y0{bottom:204.000000pt;}
.y15{bottom:387.894933pt;}
.y14{bottom:406.562133pt;}
.y13{bottom:425.229333pt;}
.y12{bottom:443.896533pt;}
.y11{bottom:462.563733pt;}
.y10{bottom:481.230933pt;}
.yf{bottom:499.898133pt;}
.ye{bottom:534.565333pt;}
.yd{bottom:553.232533pt;}
.yc{bottom:571.899733pt;}
.yb{bottom:590.566933pt;}
.ya{bottom:625.234133pt;}
.y9{bottom:643.901333pt;}
.y8{bottom:662.568533pt;}
.y7{bottom:697.235733pt;}
.y6{bottom:715.902933pt;}
.y5{bottom:734.570133pt;}
.y3{bottom:753.237333pt;}
.y4{bottom:758.565333pt;}
.y2{bottom:812.544000pt;}
.y1{bottom:863.744000pt;}
.h4{height:18.344390pt;}
.h7{height:21.401789pt;}
.h5{height:29.454367pt;}
.h3{height:31.465506pt;}
.h6{height:36.709757pt;}
.h2{height:83.908017pt;}
.h1{height:809.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:738.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x3{left:72.000000pt;}
.x1{left:135.024000pt;}
.x2{left:170.544000pt;}
.x4{left:310.038667pt;}
.x5{left:317.501333pt;}
.x6{left:360.362667pt;}
.x7{left:367.825333pt;}
.x8{left:484.978667pt;}
.x9{left:493.685333pt;}
}
